Login | Register
My pages Projects Community openCollabNet

Discussions > users > Re: [maxq-users] Error pop up

maxq
Discussion topic

Back to topic list

Re: [maxq-users] Error pop up

Author thc
Full name TH Chon
Date 2007-04-27 09:30:57 PDT
Message MaxQ does not support SSL to my knowledge.

Somewhere in your file there is a probably
a URL referencing HTTPS. Try recursively
grepping through the file and related directories.
E.g., grep -ri https .

--Tim


On Fri, 27 Apr 2007 johnvhite at texoma dot net wrote:

>
> I get the following pop up every few seconds:
>
> "MaxQ only supports the HTTP protocol."
>
> It used to show up occassionaly but now quite often. I have a file open for
> editing but am not running it. In fact the message pops up when the MaxQ
> window doesn't even have focus. It makes it hard to type as it must be
> closed b4 I can type again.
>
> Thanks,
>
> jh
>
> --------------------​--------------------​-----
> This message was sent using Endymion MailMan.
> http://www.endymion.​com/products/mailman​/
>
>
> --------------------​--------------------​--------------------​---------
> To unsubscribe, e-mail: users-unsubscribe@ma​xq.tigris.org
> For additional commands, e-mail: users-help at maxq dot tigris dot org
>
>

« Previous message in topic | 2 of 2 | Next message in topic »

Messages

Show all messages in topic

Error pop up johnvhite at texoma dot net johnvhite at texoma dot net 2007-04-27 08:03:47 PDT
     Re: [maxq-users] Error pop up thc TH Chon 2007-04-27 09:30:57 PDT
Messages per page: